@charset "utf-8";
/* CSS Document */

.clear{clear:both;}	

img {
margin: 0px;
padding: 0px;
border: 0px;
}

body {
	font-size: 100.01%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color:#FFFFFF;
	padding: 0px;
	margin: 0px;
	color: #e6e6e6;
	text-align: left;
}

#wrapper {
	width: 860px;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	margin-bottom:0px;
}

#banner {
	width: 860px;
	height: 153px;
	background-image: url(../grafix/banner.png);
}

#essentials {
	text-align: right;
	width: 845px;
	padding-right: 15px;
	height: 20px;
	padding-top: 5px;
}

#essentials a {
	font-size: 80%;
	font-weight: bold;
	color: #30386e;
	text-decoration: none;
}
#essentials a:hover {
	color: #FFFFFF;
}

#essentials img {
	padding-right: 10px;
	padding-left: 10px;
}

#navs {
	width: 820px;
	height: 31px;
	background-image: url(../grafix/nav_bkgd.png);
	background-repeat: no-repeat;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 5px;
}

#navs a {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #30386e;
	text-decoration: none;
	text-align: left;
	padding-left: 20px;
	font-size: 75%;
	background-color: #B7D970;
}
#navs a:hover {
	color: #30386E;
	background-color: #EDF5DB;
}

#inner_wrapper {
	width: 860px;
	margin-left: auto;
	margin-right: auto;
	margin-top:0px;
	margin-bottom:0px;
	float: left;
	clear: both;
	background-image: url(../grafix/content_bkgd.png);
	background-repeat: repeat-y;
}

#leftcol {
	width: 800px;
	float: center;
	padding-left: 30px;
	padding-right: 15px;
}

#leftcol h1 {
	font-size: 120%;
	color: #2f5d38;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
	text-transform: capitalize;
}
#leftcol h2 {
	font-size: 110%;
	color: #2f5d38;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
}
#leftcol h3 {
	font-size: 100%;
	color: #2f5d38;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-right: 10px;
	padding-left: 10px;
}
#leftcol h5 {
	font-size: 82%;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 5px;
	padding-bottom: 0px;
}
#leftcol strong {
	font-size: 100%;
	color: #2f5d38;
	font-weight: bold;
}
#leftcol b {
	font-size: 100%;
	font-weight: bolder;
}
#leftcol p {
	font-size: 75%;
	color: #000000;
	padding-left: 10px;
}
#leftcol a {
	color: #000000;
	font-size: 100%;
}
#leftcol a:hover, a:focus {
	color: #098044;
	text-decoration: none;
	font-size: 100%;
}
#leftcol td {
	font-size: 90%;
	color: #000000;
}
#leftcol tr {
	font-size: 90%;
}

#leftcol td p {
	font-size: 100%;
}
/*#content ul {
	font-size:75%;
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 22px;
}
#content ul li {
}*/

#leftcol ul {
	font-size:75%;
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 15px;
	margin-top: 10px;
	padding-left: 10px;
	line-height: 20px;
	color: #000000;
}

#leftcol li {
	list-style-type: disc;
	margin-left: 10px;
}

#leftcol ul ul{
	font-size:100%;
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 15px;
	margin-top: 10px;
	padding-left: 10px;
	line-height: 20px;
}

blockquote {
	font-size: 90%;
	background-color: #d8d8d6;
	border: 2px solid #098044;
	padding: 6px;
	text-align: center;
	font-weight: bold;
}
blockquote:hover {
	border 1px solid red;
	text-align: center;
	font-weight: bold;
}

#rightcol {
	width: 200px;
	float: left;
}

#news {
	width: 193px;
	padding-top: 5px;
	float: right;
}

#newstop {
	width: 193px;
	background-image: url(../grafix/news_box_top.png);
	background-repeat: no-repeat;
	height: 60px;
}

#newsmid {
	background-image: url(../grafix/news_box_mid.png);
	background-repeat: repeat-y;
	width: 177px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 5px;
	padding-bottom: 0px;
}

#newsmid ul {
	font-size:65%;
	list-style-position: outside;
	padding-left: 8px;
	line-height: 15px;
	padding-bottom: 0px;
	margin-top: 10px;
}

#newsmid li {
	margin-left: 10px;
	list-style-image: url(../grafix/bullet.png);
	color: #000000;
	padding-bottom: 0px;
}

#newsmid a {
	color: #000000;
	font-size: 60%;
	text-align: right;
	padding-top: 4px;
	text-decoration: none;
	padding-bottom: 4px;
}

#newsmid p {
	color: #000000;	
	font-size: 100%;
}
#inner_wrapper a:hover {
	color: #a3d060;
}

#newsbottom {
	background-image: url(../grafix/news_box_bottom.png);
	height: 21px;
	width: 193px;
}

#BMD {
	float: right;
	width: 170px;
	text-align: right;
	color: #000;
	font-weight: bold;
	padding-right: 10px;
	margin-right: 25px;
	height: 15px;
	font-size: 80%;
	padding-bottom: 15px;
	padding-top: 15px;
}

#image_links{
width: 594px;
height: 277px;
padding: 35px 26px 30px 26px;
}

#intro_text {
	width: 379px;
	text-align: center;
	float:left;
	font-size: 75%;
	padding: 0px;
}


#footer {
	width: 860px;
	height: 28px;
	margin: auto;
	float: left;
	text-align: center;
	font-size: 75%;
	padding: 0px;
	background-image: url(../grafix/bottom_bkgd.png);
}

#footer h2 {
	font-size: 100%;
}

#footer a, #intro_text a {
font-weight: bold;
text-decoration:none;
color:#FFFFFF;
}

#footer a:hover, #intro_text a:hover {
font-weight: bold;
text-decoration:none;
color: #FF0000;
}
#intro_text  h2 {
	font-size: 100%;
	font-weight: normal;
}
